{% extends 'base.html' %}
{% load static %}
{% block title %} Home {% endblock%}




{% block content %}
<h1 class="site-heading text-center text-dark d-none d-lg-block">
    <span class="site-heading-lower">Pagina del Home</span>
</h1>
{% endblock %}